<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<jndi:jndi-resources xmlns:jndi="http://cg.ru/web-bpm/jndi-resources">
  <jndi-resource name="java:comp/env/webbpm/testResource" type="bpmn.handler.common.SmtpConfiguration">{"host":"host","port":1234,"login":"user","password":"password","from":"email_from","senderName":"sender_name","isSecured":true}</jndi-resource>
</jndi:jndi-resources>
